lakesuperior.model package
==========================

.. automodule:: lakesuperior.model
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    lakesuperior.model.rdf
    lakesuperior.model.structures

Submodules
----------

lakesuperior.model.base module
------------------------------

.. automodule:: lakesuperior.model.base
    :members:
    :undoc-members:
    :show-inheritance:

lakesuperior.model.callbacks module
-----------------------------------

.. automodule:: lakesuperior.model.callbacks
    :members:
    :undoc-members:
    :show-inheritance:


